package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 短信模板枚举类
 */
@Getter
@AllArgsConstructor
public enum SmsTemplateEnum {

    SMS_COMMON("2", "通用短信模板"),
    SMS_CHOICE_CONFIRM("1", "专家抽取确认"),
    SMS_NOTICE_ACCEPT("3", "通知项目管理员-全通过"),
    SMS_NOTICE_NO_ACCEPT("4", "通知项目管理员-未通过");


    /**
     * 状态
     */
    private final String code;

    /**
     * 描述
     */
    private final String desc;

}
